<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Millenium actress | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/roadhouse-big.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Road House (2024)</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Road House (2024)</h2>
                <p class="subtitle">Doug Liman, USA, 2024, 121'</p>

                <p>Troubled former UFC middleweight fighter Elwood Dalton (Jake Gyllenhaal) makes a living scamming fighters on the underground circuit. He is approached by Frankie (Jessica Williams), the owner of an unruly roadhouse in the Florida Keys community of Glass Key, who offers him a job as head bouncer. Initially Frankie wanted to hire Carter (Austin Post), but had no option other than Dalton, when Dalton entered the ring and Carter refused to fight him because of his history and reputation. Frankie says that her roadhouse was frequented by highway drivers, but lately it is attracting the wrong crowd. They come in every night, they trash the place, cops are of no help and all her bouncers left the job. Frankie offers Dalton $5000 per week for his services. Initially hesitant, Dalton takes up the offer after narrowly averting a suicide attempt with a freight train that destroys his car. He takes a bus to Frankie's establishment, called simply The Road House, and befriends Charlie (Hannah Lanier), a teenager who runs a bookstore with her father, Stephen (Kevin Carroll).

                    At the Road House, Dalton fends off a motorcycle gang led by Dell (JD Pardo) working for local crime boss Ben Brandt (Billy Magnussen) and personally drives the injured thugs to the hospital, where he meets Ellie (Daniela Melchior), a doctor who tends to his injuries. Staying in Frankie's disused houseboat, Dalton mentors the other bouncers like Billy (Lukas Gage) and becomes popular with the locals. Ellie tries to warn Dalton that if he messes with the wrong group, the cops will not come to save him. After an attempt on his life by Dell, Dalton finds him lying in wait at his houseboat. He throws Dell overboard but is unable to save him from being killed and eaten by a crocodile. Dalton wonders why the gang is interested in the Road House specifically. Turns out Brandt was financing a real estate project and the Road House was in the way.
                    
                    Knox (Conor McGregor), a psychotic enforcer, is tasked by Brandt's incarcerated father to hunt down Dalton. After an unexpected date with Ellie, Dalton is confronted at gunpoint by Sheriff (Joaquim De Almeida), who tells him to leave town. However, Ellie, revealed to be the sheriff's daughter, intervenes. She explains that her father is in league with Ben Brandt, who has inherited his wealthy father Gerald's drug and real estate empire. Brandt meets Dalton at the Road House and taunts him about his past: In a UFC title fight against a friend, Dalton was overcome with rage and killed his opponent in the ring. Knox arrives with Brandt's men, and an all-out bar fight ensues, leaving Dalton badly beaten.
                    
                    Frankie admits that Brandt has been buying up property to build an expensive resort, but she is the lone holdout. Frankie says that Brandt is out of cash and is borrowing money from shady guys. If she can hold out a little longer, Brandt will be killed Dalton decides to leave town but discovers that Charlie and Stephen are in the hospital after Brandt's men burned down their bookstore. Enraged, Dalton kills one of the thugs responsible for burning down the bookstore. Dalton says that he is afraid of being enraged, as he knows that when he is angry, he will not be stopped by anyone. And now, he is angry and Brandt and Knox. Dalton captures a sheriff's deputy making a large delivery of Brandt's illicit cash, framing the deputy for the murder and taking the money. The sheriff soon informs Dalton that Brandt has kidnapped Ellie and will exchange her for the money.
                    
                    Stealing a bomb-laden motorboat to reach Brandt's catamaran yacht, Dalton finds him with the sheriff, who tells him the kidnapping was a lie to lure Dalton aboard. However, Brandt double crosses the sheriff and reveals that he is holding Ellie hostage. Tempers flare as Knox approaches in his boat, but Dalton detonates the motorboat and finds Ellie below deck, attempting to smash a window. Fleeing the sinking yacht, Brandt recaptures Ellie while Dalton commandeers Knox's boat. Catching up to Brandt, Dalton and Ellie leap off as Brandt is launched on top of the Road House.
                    
                    Climbing up on a causeway, Knox carjacks a pickup truck and crashes into the Road House, leading to a brutal fistfight with Dalton. When Brandt orders him to kill Dalton, Knox snaps Brandt's neck instead. He prepares to finish off Dalton with a shard of wood, but Dalton gains the upper hand and repeatedly stabs Knox into submission, leaving him for dead. The sheriff arrives, agreeing to cover up for Dalton.
                    
                    As Frankie and Stephen begin to rebuild, Charlie says goodbye to Dalton as he waits for his bus out of town. Stephen discovers Dalton has left them the trunk of cash as the bus pulls away. In a mid-credits scene, Knox has survived and assaults the hospital staff, leaving in his gown.</p>


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/a4CuJcYCayA"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>